/*
 * JBoss, the OpenSource J2EE webOS
 *
 * Distributable under LGPL license.
 * See terms of license at gnu.org.
 */
package org.jboss.test.jbossmx.compliance.notcompliant.support;

/**
 * @author squitr
 */ 
public interface OverloadedAttribute3MBean
{
   void setSomething(boolean something);
   void setSomething(Boolean something);
}
